View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000218aMuleTransferpublic2004-12-05 04:522005-03-13 18:38
Reporterken 
Assigned Token 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOSOS XOS Version10.3.5
Product Version2.0.0-rc7 
Target VersionFixed in VersionSVN 
Summary0000218: [Mac] Can't see end of long file name in File Details dialog (File name field)
DescriptionA file name can be longer than the edit field in the File Details dialog. One can move the cursor to any position in the name, but the field doesn't scroll to show the cursor if it is past the right edge of the edit field. So, one can't see that part of the file name or what one is doing when editing there.
Steps To ReproduceOpen the File Details dialog for a download file
In the file name edit field, insert text at the beginning of the file name to drive the end of the file name off the right edge of the field
Using right-arrow, mouse drag off right edge, Command-right-arrow, etc., try to bring the end of the file name into view
Observe that you can't
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000741)
ken (developer)
2005-03-13 18:38

Kry fixed this by making the file details dialog resizable.

- Issue History
Date Modified Username Field Change
2004-12-05 04:52 ken New Issue
2005-01-07 04:35 Kry Status new => assigned
2005-01-07 04:35 Kry Assigned To => ken
2005-03-13 18:38 ken Status assigned => resolved
2005-03-13 18:38 ken Fixed in Version => CVS
2005-03-13 18:38 ken Resolution open => fixed
2005-03-13 18:38 ken Note Added: 0000741


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker